<!DOCTYPE html>
<html>

<head>
    
    <title>Suma a doua numere</title>
    <link rel="stylesheet" href="suma.css">
    <script src="suma.js" ></script>
</head>

<body class="suma2">

    <input type="eval"  id="nr1" placeholder="Primul numar" class="#nr1">
    <input type="eval"  id="nr2" placeholder="Al doilea numar"class="#nr2">
    <input type="button" value="Suma numerelor" onclick="suma()" class="button-style">
    <input type="button" value="Diferenta numerelor" onclick="diferenta()">
    <input type="button" value="Produsul numerelor" onclick="produs()">
    <input type="button" value="Raportul numerelor" onclick="raport()">
    <input type="button" value="Media Aritmetica" onclick="mediearitmetica()">
</body>
    
</html>